pcm.!default makemono

pcm.makemono {
    type route
    slave.pcm "hw:0"
    ttable {
        0.0 0.7    # in-channel 0, out-channel 0, 70% volume
        1.0 0.7    # in-channel 1, out-channel 0, 70% volume
    }
}
